groups:
- name: KubernetesPythonStarlette
  rules:
  - alert: PythonStarletteSlowResponseTimes
    expr: histogram_quantile(0.95, sum (rate(starlette_requests_processing_time_seconds_bucket[1m])) by (le)) > 2
    for: 2m
    labels:
      severity: warning
    annotations:
      summary: "Python Starlette slow response times (instance {{ $labels.instance }})"
      description: "Python Starlette slow response timesine\n  VALUE = {{ $value }}\n  LABELS: {{ $labels }}"
